﻿.level1
{
    color: White;
   /*background-color: #245590;
    font-variant: small-caps;
    font-size:12px;
    font-weight: bold;*/
}

.level2
{
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7px;
    background-color: #D3E3EA;
}

.level3
{
    color: #000000;
    background-color: #D3E3EA;
     font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 7px;
}

.hoverstyle
{
    font-weight: bold;
}
       
.sublevel1
{
    background-color: #245590!important;
    color: White !important;
    font-variant: small-caps;
}  

.StyloMenu
{
    border-color:Black ;
    border-style:none ;
    border-width:1px;
    font-size: 12px;   
        
}

.menu_izq1{

}

.menu_izq1 table{
	height: 24px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E8E9B;
	background-color: #D3E3EA;
}
.menu_izq1  a{
	padding-left: 3px;
	padding-bottom: 6px;
	margin-right: 3px;
}
.menu_izq1  a:link, .menu_izq  a:visited {
	height: 24px;
	background-position: bottom;
	color: #000000;
	text-decoration: none;
	width:10px;

}
 .menu_izq1 table  a:hover {
	color: #006666;
	text-decoration: underline;
}